Bug 104374 - upg: 0.9.1 available
upg: 0.9.1 available
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: freeradius (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-13 19:02 EDT by Kaj J. Niemi
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version: 0.9.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 06:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-09-13 19:02:45 EDT
Please consider upgrading 0.9.0 to 0.9.1 as it's readily available. Nothing
critical there, though. Changelog below.

FreeRADIUS 0.9.1 ; Date: 2003/09/04 14:56:34, urgency=low
                                                                                
        * Replicate-To-Realm is deprecated, and hence no longer documented
        * Document rlm_detail support for authorize and post-auth sections
        * Improve slightly MySQL accounting record SQL query
        * Opaquefied CHAP-Challenge
        * Add attributes to Nomadix dictionary
        * Fix rlm_exec's parsing of non-attribute return values
        * Fix for a segfault while reading config files
        * Fix for a segfault regarding hostname lengths
        * Fix for a segfault while reading deprecated config files
        * Fix compilation of radiusd.c when threads are disabled
        * Recover from inability to relay
        * Stop complaining in error log when a system call is interrupted.
        * Don't print binary CHAP-Passwords into the logs
        * Successfully detect GNU dbm >= 1.8.1's dbm compatibility library
        * Fix rlm_unix to deal with requests without a username
        * Fix "uninmplemented function" crash in postgresql driver on -HUP
        * Revert INTERVAL types to BIGINT in postgresql example schema
        * Fix radrelay to notice when it's out of IDs
        * Fix radrelay to correctly skip bad attributes
        * Fix radrelay to not leak IDs when discarding packets
        * Fix configure to correctly identify systems without SYSV or GNU-style
          gethostby{addr,name}_r.

Thanks! :)

Version-Release number of selected component (if applicable):
0.9.0-4

Note You need to log in before you can comment on or make changes to this bug.